Subject: bug#41823: broken links in https://www.gnu.org/software/dejagnu/#lists

From: Rob Savoye <[email-masked]>
Date: Wed, 17 Jun 2020 09:17:26 -0600

On 6/17/20 8:42 AM, Tom de Vries wrote:

> I've tried now a third browser: brave on Ubuntu, and using that the
> links work.

  Ah... It looks like it's now lists.gnu.org, not mail.gnu.org. I've
gotta remember how to update the web page, then I'll fix it.

	- rob -
-- 
https://www.senecass.com